.CustomerServicesSearchPortlet {
 width:635px;
 margin:20px auto 0 10px;
}

.CustomerServicesSearchPortlet .search-inner {
 background-color:#E2E4E7;
 border:1px solid #999999;
}

.CustomerServicesSearchPortlet .search-inner p {
 font-size:12px;
}

.CustomerServicesSearchPortlet .search-inner table td {
 padding:8px 5px;
 vertical-align:top;
}

p.sec-title {
 font-weight:bold;
 margin:30px 7px 7px 7px;
 font-size:12px;
}

.CustomerServicesSearchPortlet .search-inner label {
 display:inline-block;
 width:150px;
 font-weight:bold;
}

.checkbox-table td input {
 margin:0px;
 display:inline-block;
 vertical-align:top;
}

.label-span {
 display:inline-block;
 width:270px;
 vertical-align:top;
 margin: 0 0 0 10px;
}


.CustomerServicesSearchResultsPortlet {
 width:635px;
 margin:50px auto 0 10px;
}

.CustomerServicesSearchResultsPortlet .c_div {
 border-bottom:1px solid #999999;
}

.more-filter-a {
 float:right;
 font-size:10px;
}

.CustServicesTitle {
 font-size:14px;
 font-weight:bold;
 padding:0.83em 0 0.83em 0;
}
